Subject: [Iasa20] WGLC: draft-ietf-iasa2-struct

From: "Livingood, Jason" <[email-masked]>
Date: Wed, 1 Aug 2018 14:35:39 +0000

We are now beginning Working Group Last Call (WGLC) on the “structure” document at https://datatracker.ietf.org/doc/draft-ietf-iasa2-struct/. The latest version is -03 and it reflects WG consensus on the recently closed issue of director sources, etc. This WGLC will run from 8/1/2018 for 2 weeks, concluding on 8/15/2018.

Thanks in advance for final review & feedback! I’m sure there will be some nits and other issues to fix.

Regards
Jason

---

From: Michael Richardson <[email-masked]>
Date: Wed, 01 Aug 2018 16:31:43 -0400

I'm very happy with the document.  I have some typos/nits below,
I was going to unicast them to Jason, then some only slightly bigger
points arose.  (C) is perhaps the biggest question.
I was pleased with it's brevity.

A) 4.8, page 10:
   The LLC Board itself, as well as the community as a whole, should
   take an active role in recruiting potential new Directors, regardless
   of the process that may be used to appoint them.

I don't like the wiggle of what might be seen as divided responsibility here.
I'd like to say that the LLC Board is responsible for recruiting potential
new Directors.  Of course, I want the community involved too, but I think
that many want it clear that the Board is mandated to take a lead.
So, I'd just strike out "as well as the community as a whole".

B) 4.13.  Filling a LLC Board Director Vacancy

Since the example given is nomcom, might be worth pointing at rfc8318#section-3.5.
  s/Board prior to the end of their term for whatever reason,
    then it is the responsibility of the NomCom as the original
    appointing body to designate a replacement that will serve out the/
    Board prior to the end of their term for whatever reason,
    then it is the responsibility of the NomCom (using it's mid-term rules,
    as specified in RFC8318, section 3.5) as the original)
    appointing body to designate a replacement that will serve out the/

C) the words: annual meeting and Annual General Meeting (AGM) are used in two
   places.
   I'm wondering if this document needs to put any restrictions on the
   when/where/what of it.  Should it be co-located at an IETF meeting?
   I'm not sure it matters though.

=== nits

1) page 5, 4.2:
   s/As discusses in [ietf101-slides], whatever doesn't have a specific/
     As discussed in [ietf101-slides], whatever doesn't have a specific/

2) page 9, where it starts:

   In summary, the LLC Executive Director, with support from the team
   that they alone direct and lead, will be responsible for: *
   Developing and refining an annual budget and other strategic

clearly the bullets didn't do their thing.
Maybe number them for better reference?

3) ditto section 9 and 9.1, bullets failed in phase descriptions.

-- 
Michael Richardson <[email-masked]>, Sandelman Software Works
 -= IPv6 IoT consulting =-

---

From: S Moonesamy <[email-masked]>
Date: Thu, 02 Aug 2018 12:27:51 -0700

Hello,

Section 4.3 states that "They have duties of loyalty, care, and good 
faith".  Is that about a LLC Board Director or the Board as a 
whole?  Are the duties towards the LLC, the IETF or some other entity?

Section 4.12 of draft-ietf-iasa2-struct-03 is about the removal of a 
LLC Board Director. The Recall Committee Chair is appointed by the 
Internet Society President.  Can the  Internet Society President be a 
LLC Board Director (Section 4.6)?  How does the recall work in such a case?

Section 6 defines the quorum for a meeting of the Board.  What 
happens if there isn't a quorum to transact business?

Regards,
S. Moonesamy

---

From: "Livingood, Jason" <[email-masked]>
Date: Wed, 8 Aug 2018 18:06:35 +0000

Inline (and thx for the feedback)

On 8/2/18, 3:35 PM, "iasa20 on behalf of S Moonesamy" <[email-masked] on behalf of [email-masked]> wrote:

    Hello,

[JL] This refers to the board (as a whole and individually). The duty is for the LLC on a legal level but since the purpose of the LLC is to support the IETF then by extension it is the IETF.

[JL] Good Q. Looks like there's a bigger WG thread on that question.

[JL] Then there's no official board meeting and no official business can be transacted. __ This usually encourages good attendance. 
    
    Regards,
    S. Moonesamy
    
    _______________________________________________
    iasa20 mailing list
    [email-masked]
    https://www.ietf.org/mailman/listinfo/iasa20